Endpoint Vulnerability

CVE-2019-19270proftpd: failure to check for the appropriate field of a CRL entry prevents some valid CRLs from being taken into account [fedora-all]

Description

failure to check for the appropriate field of a CRL entry prevents some valid CRLs from being taken into account [fedora-all]

Affected Products

proftpd

References

CVE-2019-19270,